[options]
fast_detection = 1
auto_save = 1
beginner_mode = 1
no_scan_stop = 0
disable_hotkey = 0
no_continue = 0
no_update = 0
network_access = 1
detection_only = 0
check_all_files = 0
anti_stealth = 0
scan_compressed = 1
analyze_and_detect = 1
prompt_while_detect = 1
create_infreport = 1
create_report = 0
create_backup = 0
disable_alarm = 0
fast_verify = 1
new_floppies = 0
new_checksums = 1
verify_integrity = 1
network_message =
password = r^ciREyrRregntr^
ShowIcon=1
VSAFE_RunProg =tsr2nlm.exe
VSAFE_WRunProg =wtsr2nlm.exe
create_audit=1
audit_name=AUDIT.CPS
chkfile=SMARTCHK.CPS
Vsafe_rehook=1
Check_AltCtrlDel=1
havetoupdate=180

[install_options]
scheduler = 1
wsinstall = 1
noinstall = 0
customized = 0
autooptions = 0
scantimeout = 7
updatepath = 1
scanprompt = 0
autodetect = 0
bootsafe = 1
resident = 1
upgradeonly = 0
